{
  "name": "query-params",
  "version": "1.0.0",
  "description": "",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.csnzoo.com:nh470c/query-params.git"
  },
  "scripts": {
    "build": "rm -rf dist && mkdir -p dist && zip dist/query-params.zip ./ -r -x \"*.DS_Store\" -x \"*.git*\" \"*.gitignore\" \"*dist/*\" \"*store/*\""
  }
}
